@charset "utf-8";

body {
    font-family: 'Hiragino Sans', 'ヒラギノ角ゴシック', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック', Osaka, Verdana, sans-serif;
    color: #222222;
}

/* float clear */
.cf:before,
.cf:after {
	content: "";
	display: table;
}
.cf:after {
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.cf {
	zoom: 1;
}

body {
	margin: 0;
	padding: 0;
	border: 0; /* 旧IE対応 */

	/* 可変ブラウザの最小 min-width: 1100px; */
	background: #FFFFFF;
}
#container {
	width: auto;
	height: auto;
	text-align: left;
	margin: 0 auto;
	padding: 0;
	/* float: left; */
	/* background: url(/img/header_bg1.png) repeat-x left top; */
}

/* リンク色を隠す */
.img_b {
	vertical-align: top;
	border: none;
}

/* 隠す */
.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

/* ヘッダーココから */
#header {
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	background-color: #E4EFE9;
}
#header2 {
	clear: left;
	position: relative;
	width: 1100px;
	height: 180px;
	margin: 0 auto;
	padding: 0;
}
#he_left {
	position: absolute;
	z-index: 10;
	top: 20px;
	left: 10px;
	width: 228px;
	height: 68px;
}
#he_left p {
	margin: 0;
	padding: 0;
}
#he_left .header_nav1 { }
#he_left .header_nav2 { }
#he_left .header_nav1 ul, #he_left .header_nav2 ul { }
#he_left .header_nav1 li.gyou2, #he_left .header_nav2 li.gyou2 { }
#he_left .header_nav1 li.gyou_end, #he_left .header_nav2 li.gyou_end { }
.header_nav li.gyou2 { }
.header_nav li.gyou3 { }
.header_nav li.gyou3_2 { }
.header_nav li.gyou_end { }
#he_right {
	position: relative;
	text-align: right;
	height: 110px;
}
#he_right_a {
	position: absolute;
	right: 0;
	top: 4px;
}
.header_nav {
	margin: 0;
	padding: 2px 0;
}
.header_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.header_nav li {
	display: inline-block;
	margin: 0 0 0 8px;
	padding: 0;
}
.header_nav li#haikei_color span a {
	display: inline-block;
	width: 30px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#haikei_color span a#haikei_white {
	background-image: url(/img/haikei_white.png);
}
.header_nav li#haikei_color span a#haikei_black {
	background-image: url(/img/haikei_black.png);
}
.header_nav li#haikei_color span a#haikei_blue {
	background-image: url(/img/haikei_blue.png);
}
.header_nav li#moji_size span {
	position: relative;
	display: inline-block;
	width: 90px;
	height: 30px;
	background: url(/img/moji_bg.png) no-repeat center center;
}
.header_nav li#moji_size span a {
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	width: 45px;
	height: 30px;
	background-repeat: no-repeat;
	background-position: center center;
}
.header_nav li#moji_size span a#moji_default {
	left: 0;
	background-image: url(/img/moji_default.png);
}
.header_nav li#moji_size span a#moji_large {
	right: 0;
	background-image: url(/img/moji_large.png);
}
/* ヘッダーココまで */

/*フッター*/

/*
#footer {
	clear: both;
	margin: 0;
	padding: 0;
	width: auto;
	height: auto;
	border-top: 3px solid #00ACE5;
	background: #C9EEF5;
	position: relative;
}
*/

#author_img {
	position: relative;
	z-index: 100;
	margin-top: -14px;
	float: right;
	width: 160px;
}
#author_img img {
	padding: 0 0 0 0;
	margin: 0 0 0 5px;
}
#author_info {
	clear: both;
	width: 1100px;
	height: auto;
	margin: 0 auto;
}
#author_info .footer_navi {
	margin: 0;
	padding: 2px 0 0 0;
}
#author_info .footer_navi ul {
	margin: 0;
	padding: 0;
}
#author_info .footer_navi li {
	display: inline-block;
	margin: 0;
	padding: 8px 16px;
	list-style-type: none;
	border-left: 1px dotted #666666;
}
#author_info .footer_navi li:first-child {
	border: none;
}
#author_info .footer_navi li.navi_end { }
#author_box {
	/* position: relative; */
	/* margin: 15px; */
	padding: 15px;
	/* padding-top: 6px; */
	/* padding-left: 48px; */
	/* background: url(/img/footer_logo.png) no-repeat left top; */
	/* line-height: 1.75em; */
}
#author_box ul#footer_shisyo {
	position: absolute;
	top: 0;
	left: 300px;
	margin: 0;
	padding: 6px;
	list-style: none;
}
#author_box ul#footer_shisyo li {
	display: inline-block;
	width: 110px;
	height: 30px;
}
#author_box p {
	padding: 0;
	margin: 0;
}
#copyright {
	font-size: 80%;
	margin: 0;
	padding: 1em;
	text-align: center;
}
/*フッターここまで*/

a:link {
	text-decoration: underline;
	color: #0033CC;
}
a:visited {
	text-decoration: underline;
	color: #551A8B;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
a:hover {
	text-decoration: underline;
	color: #FF4500;
}

/* 3カラム */
#mymainback {
	clear: both;
	width: 1100px;
	height: auto;
/*	float: left;*/
	float: none;
	margin: 0 auto;
	padding: 0;
	line-height: 120%;
}
#sidebar1 {
/*	width: 184px;*/
	width: 300px;
	padding-bottom: 2em;
	float: left;
	margin-top: 0;
/*	margin-right: -184px;*/
	margin-right: -300px;
	position: relative;
	z-index: 3;
}
.sidebar1_box {
	width: 298px;
/*	float: left;*/
	border: 1px solid #D2D3C5;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#sidebar1 h2 {
	clear: both;
	font-size: 110%;
	margin: 0;
	padding: 12px;
}
#sidebar1 .soshiki_back {
	padding: 0;
	width: 100%;
}
#main {
	width: 100%;
	float: left;
	text-align: left;
	margin-top: 0;
	margin-right: -205px;
	padding: 0;
	position: relative;
	z-index: 1;
}
#main_a {
	margin-right: 300px;
	margin-left: 300px;
	padding: 0 30px 0 30px;
	z-index: 2;
}
#sidebar2 {
	width: 300px;
	float: left;
	position: relative;
	z-index: 3;
	margin: 0 -300px 0 0;
	padding: 0 0 2em;
}
#sidebar2 p {
	margin: 0;
	padding: 2px;
}
#sidebar2_top, #sidebar2_bottom img {
	display: none;
}

.img-box img {
  width: 222px;
  height: 167px;
  background: #eee;
}
.object-fit-img {
  object-fit: cover;
  object-position: top;
  font-family: 'object-fit: cover; object-position: top;'
}
@media only screen and (max-width: 420px) {
.img-box img {
	height: auto;
}
}

/* トップページ、詳細ページ（ここまで） */

/* パンくずナビここから */
.pankuzu {
	clear: both;
	font-size: 90%;
	padding: 0;
	margin: 0 0 8px;
	line-height: 1.4;
}
.pankuzu:first-child {
	margin-top: 8px;
}
.pankuzu:last-child
/* パンくずナビここまで */

/* 印刷用アイコン */
#content_header {
	margin: 8px 0;
}
#print_mode_link {
	width: 12em;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 22px;
	background: url(/img/print-icon.jpg) no-repeat left center;
	height: 1em;
}
#main #main_a #lifestage {
	margin: 0;
	padding: 0;
	text-align: center;
}
#main #main_a #lifestage h2 {
	text-align: left;
}
#main #main_a #lifestage ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#main #main_a #lifestage ul li {
	display: inline-block;
	width: 120px;
	height: 90px;
	background: url(/img/lifestage/lifestage_bg.png) repeat-x left top #ffffff;
	border: 1px solid #cccccc;
	border-left: none;
}
#main #main_a #lifestage ul li:first-child {
	border-left: 1px solid #cccccc;
}
#main #main_a #lifestage ul li:hover {
	background-position: left bottom;
}